{
  "created_timestamp": 1515094679.342938,
  "title": {
    "en": "Who said Web 1.0 was dead anyway?",
    "nl": "Omdat ik het Web 1.0 tijdperk gemist heb..."
  },
  "tags": [
    "blog"
  ],
  "languages": ["nl", "en"]
}
